/*
 Theme Name:     Divi Child Theme
 Description:    Divi Child Theme
 Template:       Divi
 Version:        1.0.0
*/
/* changed files in woocommerce bookings
function calculate_booking_cost in class-wc-booking-form.php
function calculate_booking_cost in class-wc-bookings-ajax.php - actual display code
function wc_bookings_get_total_available_bookings_for_range_resource called in class-wc-booking-form.php
function wc_bookings_get_total_available_bookings_for_range_resource in wc-bookings-functions.php
//class-wc-cart.php 1116 line item price
//template singleproduct booking.php
*/

@import url("../Divi/style.css");
body.home #homeblue1 .et_pb_top_inside_divider, body.postid-437  #homeblue1 .et_pb_top_inside_divider, body.postid-479  #homeblue1 .et_pb_top_inside_divider, body.postid-518  #homeblue1 .et_pb_top_inside_divider { display:none; }
body.postid-437 #homeblue1, body.postid-479 #homeblue1, body.postid-518 #homeblue1 { padding-top:0px; margin-top:-40px; }

.wc-bookings-booking-form fieldset { display:none; }
h2.headtop {
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 48px;
    color: #ffffff!important;
    text-shadow: 0em 0.1em 0.1em rgba(0,0,0,0.4);
	padding-bottom:1em; 
}
.productp em { display:none; }
.woocommerce div.product div.summary {
    margin-bottom: -2em;
}
h2.headtop span { display:None; }
#homeblue1 a { color:white; }
#homeblue1 .et_pb_contact_submit, #homeblue1 .et_pb_contact_right { color:white !Important; }
/* =Theme customization starts here
------------------------------------------------------- */
#wooswipe .thumbnails { padding-top:0px !Important; }
.single-product .container { padding-top:0px !important; }
nav.woocommerce-breadcrumb { display:none; }.single-product .woocommerce-product-gallery { display:none; }.single-product .summary { width:100% !important; }

/* fix the blue home page bar */

/* ====================================================
=== Everything above 1301 Responsive Desktop CSS ===
=======================================================*/
@media screen and (min-width:1301px){
	.home h4.et_pb_module_header { margin-top:20px; }
#homeblue1 {
    /*
     * background-image: linear-gradient( 180deg, #30515f 45%, #ffffff 45% ) !important;
     * 
     */
	background-color:#68b6c5;
}
}

/* ====================================================
=== 1024 to 1300 IPad Horizontal Block CSS ===
=======================================================*/
@media screen and (min-width:1024px) and (max-width:1300px){#homeblue1 {    background:#68B6C5 !important;}
#homeblue1  .et_pb_blurb h4, #homeblue1  .et_pb_blurb h4 a { font-size:26px !Important; }
#homeblue1  .et_pb_blurb_container p {     font-size: 15px !important; }
}

@media screen and (min-width:980px) and (max-width:1023px){
#homeblue1  .et_pb_blurb h4, #homeblue1  .et_pb_blurb h4 a { font-size:26px !Important; }
#homeblue1  .et_pb_blurb_container p {     font-size: 15px !important; }

}.wc_bookings_field_resource{ display:none; }

@media screen and (max-width:1024px){
	.tp-caption, .entry-content .rev_slider a, .rev_slider a { font-size:20px !important; }
}
/* ====================================================
=== 737 to 1023 IPad Portrait Block CSS ===
=======================================================*/
@media screen and (min-width:737px) and (max-width:1023px){.page-id-298 .et_pb_section_2 { display:none; }
#homeblue1 {margin-top:-10px;padding-top:0px;
    background-image: none !important;
}body:not(.page-id-294) #homeblue1 .et_pb_row_1 { display:none; }#homeblue1 .et_pb_row_2 { padding-top:60px; }.page-id-294 #homeblue1 .et_pb_row_0 { display:none; }.page-id-294 #homeblue1  #showme { display:auto !important; padding-top:60px; }
#product-518 .wp-image-403, #product-437 .wp-image-417 { width:100%; padding-bottom:15px; }
#wc-bookings-booking-form { border:0px solid #68B6C5 !important; }
}

/* ====================================================
=== Everything below 736 Responsive Mobile CSS ===
=======================================================*/
@media screen and (max-width:736px){.blog article img { width:100%; }.page-id-298 .et_pb_section_2 { display:none; }#homeblue1 {margin-top:-10px;padding-top:0px;    background-image: none !important;}body:not(.page-id-294) #homeblue1 .et_pb_row_1 { display:none; }#homeblue1 .et_pb_row_2 { padding-top:60px; }.page-id-294 #homeblue1 .et_pb_row_0 { display:none; }.page-id-294 #homeblue1  #showme { display:auto !important; padding-top:60px; }
#homeblue1 {
	background: #68B6C5;
    background-image: none !important;
}
#homeblue1 .et_pb_main_blurb_image {
    max-width: 250px;
    margin: 0 auto;
}

@media screen and (max-width:414px){
	.entry-content .rev_slider a, .rev_slider a { font-size:10px !important; }
}
/* ===Nested IPhone 6 Mobile CSS ===*/
@media screen and (max-width:375px){
}
/* ===Nested IPhone 5 Mobile CSS ===*/
@media screen and (max-width:320px){
}

}

#sidebar, .et-cart-info span { display:none; }.blog .et_pb_section { padding-top:0px !important; }.blog .et_pb_section .et_pb_row { margin-left:0px !important; margin-right:0px !important; width:100% !Important; }

.home .products h2 {     color: white !important;
    font-size: 21px !important;
    font-weight: bold; }
	
	.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 1em;
    font-family: 'Lato';
    text-align: center;
    font-size: 22px;
}
.headtop {
    font-family: 'Lato';
    text-align: center;
	color:white;
	font-weight:bold;
	padding-bottom:25px;
	padding-top:25px;
	}
	
ul.products .product .button { float:none !important; }
ul.products .product .productp {     padding: 10px 20px 0px 20px; }
ul.products .product { background:white; padding-bottom:15px !important; text-align:center !important; }

.wc-bookings-booking-cost, body.postid-437 #main-content, body.postid-479 #main-content, body.postid-518 #main-content { background-color:#68B6C5 !important; }
body.postid-437 #main-content .container, body.postid-479 #main-content .container, body.postid-518 #main-content .container { background-color:white !important; }
body.postid-437 #main-content .container .product_title, body.postid-479 #main-content .container .product_title, body.postid-518 #main-content .container .product_title, .wc-bookings-date-picker { padding:30px; }
.wc-bookings-booking-form {
    border: 0px solid #ddd;
    padding: 0em 0em 0;
	    margin: 0 0 0em;
}
body.postid-437 .product_meta, body.postid-479 .product_meta, body.postid-518 .product_meta {
    padding-top: 0px;
    border-top: 0px solid #dadada;
}
.wc-bookings-booking-form .wc-bookings-booking-cost { border-top:0px solid white;  background-color:#68B6C5 !important }

.wc-bookings-date-picker .ui-datepicker td.bookable a {
    background-color: #5a80a5!important;
    background-image: none!important;
    border-color: rgba(0,0,0,.1)!important;
    color: #fff!important;
    text-shadow: 0 1px 0 rgba(0,0,0,.1);
}
.wc-bookings-date-picker .ui-datepicker td.bookable-range .ui-state-default {
    background: #2c3e50!important;
    color: #fff;
}
.woocommerce div.product form.cart .button:not(.li) { display:none!important; }
.wc-bookings-booking-form .wc-bookings-booking-cost {
background:white;
margin:0em !important;
    padding: 1em;
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
background-color:  #5a80a5!important;
}

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit .et_pb_button, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
color: #5a80a5 !Important; 
}


/* layout product pages for locations */
body.postid-437 #main-content .container, body.postid-479 #main-content .container , body.postid-518 #main-content .container { width:100%; max-width:100%;  background-color:#68B6C5 !important; }
body.postid-437 #main-content .container #product-437, body.postid-479 #main-content .container #product-479, body.postid-518 #main-content .container #product-518 { width: 80%; 
    max-width: 1080px;
	margin: 0 auto;
	}
body.postid-437 #main-content .container #product-437 .summary, body.postid-479 #main-content .container #product-479 .summary , body.postid-518 #main-content .container #product-518 .summary {background-color:white !important; }
body.postid-437 .woocommerce-product-details__short-description, body.postid-479 .woocommerce-product-details__short-description, body.postid-518 .woocommerce-product-details__short-description { padding-left:30px; padding-right:30px; }

.woocommerce-checkout #payment ul.payment_methods, .shop_table .product-total, .shop_table .cart-subtotal, .shop_table .order-total { display:none !important; }


.home h2.woocommerce-loop-product__title { color:#2c3e50 !important; }

.product_cat-yacht form.cart { display:none !important; }

video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}

.woocommerce div.product form.cart, .woocommerce-page div.product form.cart { margin-bottom:0px !important; }
.additional_information_tab { display:none !important; }

.woocommerce-table--order-details tfoot, .woocommerce-MyAccount-navigation-link--downloads, .woocommerce-MyAccount-navigation-link--orders, .woocommerce-MyAccount-navigation-link--edit-address { display:none !important; }


.wc-bookings-date-picker .ui-datepicker td.partial_booked a:before, .et_overlay:before, .create-account, .woocommerce-account-fields { display:none; }

.bottom-nav li.current-menu-item > a { color: #68B6C5 !important; }

.home .et_pb_section_5.section_has_divider.et_pb_top_divider .et_pb_top_inside_divider { background-image:url('data:image/svg+xml;base64,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') !important; }


.summary .product_title { padding-bottom: 45px !important; }
